<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

use App\Traits\ModelLogChanging;

class InventoryDailyLoggingOwner extends Model
{
    use ModelLogChanging;

    protected $fillable=[
        "owner_id","status"
    ];

    public function owner(){
        return $this->hasOne('App\Owner','id','owner_id');
    }
}
